 <button type="button"
         id="change-password-btn"
         subModule="changePassword"
         class="btn btn-default"
         ng-click="setSubModule($event)">{{ 'profile.buttons.CHANGE_PASSWORD' | translate }}</button>

<button type="button"
        id="edit-profile-btn"
        subModule="editProfile"
        class="btn btn-default"
        ng-click="setSubModule($event)">{{ 'profile.buttons.EDIT_PROFILE' | translate }}</button>

 <div id="change-password-layer"
      ng-if="isSubmoduleVisible('changePassword')">
     <change-password ng-controller="changePasswordCtrl"></change-password>
 </div>

 <div id="edit-profile-layer"
      ng-if="isSubmoduleVisible('editProfile')">
     <edit-profile ng-controller="editProfileCtrl" ng-init="getProfile()"></edit-profile>
 </div>
